@charset "utf-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
}
*, *:before, *:after { box-sizing: inherit; }
html { box-sizing: border-box; }
body {
  padding: 0;
  margin: 0;
}
h1, h2, h3, h4, h5, h6 {
  color: #212121;
  /*font-family: "Open Sans", 'Kosugi Maru', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;*/
  font-family: YakuHanJPs,"Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  text-decoration: none;
  line-height: 1.5;
  margin-bottom: 1em;
}
div, label, input, textarea, select, button, a, p, span, ul li, ol li {
  /*font-family: "Open Sans", 'Kosugi Maru', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;*/
  font-family: YakuHanJPs,"Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  line-height: 1.5;
}
a {
  color: #FF0000;
  text-decoration: underline;
}
input[type="submit"],
input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  border-radius: none;
}
input:focus,
button:focus,
select:focus,
textarea:focus { border-color: #031264; }
ul, ol { margin-bottom: 0; }
header,
footer {
  width: 100%;
  margin: 0;
  padding: 0;
}
img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
hr {
  margin-bottom: 5em;
}

.inner {
  max-width: 1440px;
  padding: 0 10px;
  margin: 0 auto;
}
.inner1000 {
  max-width: 1000px;
  padding: 0 10px;
  margin: 0 auto;
}
.inner1200 {
  max-width: 1200px;
  padding: 0 10px;
  margin: 0 auto;
}

@media only screen and (max-width: 980px){
  .inner1200,
  .inner1000,
  .inner {
    width: 95%;
  }
}

.align_c { text-align: center!important; }
.align_l { text-align: left!important; }
.align_r { text-align: right!important; }
.float_l { float: left; }
.float_r { float: right; }
.float_n { float: none; }
.clear { clear: both; }
.flex {
  display: flex;
  flex-wrap: wrap;
}
.flex .flex.col_2 {
  padding-right: 15px;
  padding-left: 15px;
}
.items_c { align-items: center; }
.items_b { align-items: baseline; }
.jc_c { justify-content: center; }
.jc_sb { justify-content: space-between; }
.jc_sa { justify-content: space-around; }
.position_r { position: relative; }
.position_a { position: absolute; }
.position_s { position: static; }
.col_6 { width: 60% }
.col_5 { width: 40% }
.col_4 { width: 25%; }
.col_3 { width: 33.33333333%; }
.col_2 { width: 50%; }
.col_1 { width: 100%; }
.mt0 { margin-top: 0!important; }
.mb50 { margin-bottom: 50px!important; } 
.mb0 { margin-bottom: 0!important; }
.w100p { width: 100%; }

.bg_gray { background-color: #f4f4f4; }
.bg_white { background-color: white; }

.sp { display: none; }

.txt {
  font-size: 18px;
  line-height: 1.5;
}
.link__txt {
  font-size: 12px;
  line-height: 1.5;
}
.asta {
  display: block;
  font-size: 10px;
}

.main__title {
  font-size: 30px;
  margin-bottom: 1.5em;
}
.main__txt {
  font-size: 20px;
  margin-bottom: 1.5em;
}

h3 {
  font-size: 24px;
}

#main__top {
  width: 100%;
}
#main__top .bg__color {
  position: absolute;
  right: 0;
  top: 0;
  height: 800px;
  width: 100%;
  background: linear-gradient(110deg, transparent 50%, #FF0000 50%);
  z-index: 3;
}
#main__top .bg__img {
  height: 800px;
  width: 70%;
}
#main__top .bg__img01 {
  position: absolute;
  left: 0;
  top: 0;
  background-image: url(../images/main01.jpg);
  background-position: left 20%;
  background-size: cover;
  z-index: 1;
}
#main__top .bg__img:before {
  height: 800px;
  width: 100%;
}
#main__top .bg__img01:before {
  content: ' ';
  background-color: rgba(0,0,0,.2);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
/*
#main__top .logo__wrap img { width: 85%; }
#main__top .logo__wrap img.logo__1 {
  width: 10%;
  margin-right: 10px;
}*/
#main__top span.logo__wrap {
  padding: 0;
  margin: 0 auto;
}
#main__top span.logo__wrap:before,
#main__top span.logo__wrap:after { display: none; }
.top__inner {
  max-width: 620px;
  width: 100%;
  background-color: rgba(255,255,255,0.75);
  padding: 30px 40px;
  margin: 0 15px;
}
.top__inner.pc {
  z-index: 4;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.top__inner h1 {
  font-size: 40px;
  line-height: 1.2;
  margin-bottom: .25em;
}
#main__top .top__inner h1 img {
  max-width: 100%;
  width: 70%;
  margin-bottom: 0.5em;
}
.top__inner h1 span {
  display: block;
  width: 100%;
  line-height: 1;
}
.top__inner h1 span i.sub {
  font-style: normal;
  position: relative;
  display: inline-block;
  padding: 0 30px;
  margin: 0 auto;
  font-size: 24px;
  line-height: 1.5;
}

.top__inner h1 span i.sub:before, .top__inner h1 span i.sub:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 20px;
  height: 1px;
  background-color: black;
}
.top__inner h1 span i.sub:before { left:0; }
.top__inner h1 span i.sub:after { right: 0; }

.top__inner .txt {
  font-size: 18px;
  font-weight: bold;
}

.box__wrap {
  margin: 10em auto;
}

.about__inner {
  margin: 0 auto;
}
.about .flex {
  max-width: 1000px;
  margin: 0 auto;
}
.about .box { margin-top: 3em; }
.about .box h3::before {
  content: "";
  background-color: #FF0000;
  padding-left: 3px;
  margin-right: 6px;
}
.about .box p {
  width: 85%;
  text-align: left;
  font-size: 15px;
  font-weight: bold;
  margin: 0 auto 15px;
}
.format {
  display: inline-block;
  margin: 0 auto;
  list-style: none;
  text-align: left;
}
.format li {
  color: #444;
  font-size: 18px;
  font-weight: bold;
  padding: 10px;
  border-top: 2px dashed #ccc;
}
.format li i {
  color: #FF0000;
  padding-right: 5px;
}
.format li span {
  display: block;
  font-size: 12px;
}

.creative {
  background-color: #eaeaea;
  padding: 10em 0;
}
.creative .box {
  display: flex;
  align-items: center;
  gap: 3rem;
  margin-bottom: 50px;
}
.creative .box .img__box {
  position: relative;
  width: 30%;
  max-width: 300px;
}
.creative .box .img__box img {
  position: relative;
  z-index: 2;
  width: auto;
  object-fit: contain;
  display: block;
  margin: 0 auto;
}
.creative .box .img__box:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: inline-block;
  background-color: black;
  width: 95%;
  height: 50%;
  z-index: 0;
}
.creative .box .img__box:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 5%;
  display: inline-block;
  background-color: #FF0000;
  width: 95%;
  height: 50%;
  z-index: 1;
}
.creative .box1 .img__box img {
  height: 200px;
}
.creative .box2 .img__box img {
  height: 300px;
}
.creative .box .txt__box {
  width: 70%;
  padding: 2rem;
  background-color: #fafafa;
  border-radius: 1rem;
}
.creative .box .txt__box h3 {
  border-left: solid 5px #FF0000;
  padding-left: 6px;
  margin-bottom: 15px;
}
.creative .box .txt__box h4 {
  margin: 15px 0;
}
.creative .box .txt__box h4 span {
  font-size: 10px;
  margin-left: 10px;
}
.creative .box .txt__box p {
  font-size: 15px;
}
.creative .box .txt__box .device__list {
  padding-bottom: 10px;
}
.creative .box .txt__box .device__list li {
  display: inline-block;
  font-size: 13px;
  color: #FF0000;
  padding: 0 10px;
  margin-right: 5px;
  border: 1px solid #FF0000;
}
.creative .box .txt__box .txt__list li {
  list-style-type: disc;
  font-size: 14px;
  margin-left: 20px;
}

@media screen and (max-width: 767px) {
  .creative .box {
    flex-direction: column;
  }
  .creative .box .img__box {
    width: 100%;
  }
  .creative .box .txt__box {
    width: 90%;
  }
}


.targeting .box { margin-top: 3em; }
.targeting img {
  max-width: 1000px;
  width: 100%;
  height: auto;
  vertical-align: bottom;
  display: block;
  margin: 3em auto 0;
}
.target {
  display: inline-block;
  margin: 0 auto;
}
.target th,
.target td {
  text-align: left;
  font-size: 20px;
  padding: 15px;
  border: 1px dashed #FF0000;
  border-collapse: separate;
  border-spacing: 10px;
  border-radius: 5px;
  vertical-align: top;
}
.target th span,
.target td span {
  display: block;
  font-weight: bold;
}
.target th {
  width: 50%;
}
.target td {
  width: 100%;
}

.media .box {
  padding: 15px;
}
.media .box img {
  display: inline-block;
  width: 100%;
  height: 75px;
  object-fit: contain;
}
.media .box .radiko img { height: 60px; }
.media .box h3 {
  font-size: 20px;
  margin-top: 1em;
  text-align: center;
  display: block;
}
.media .box h3 span {
  display: block;
  font-size: 12px;
}
.media .box h3 .txt {
  font-size: 16px;
  margin-top: 1em;
  text-align: left;
  display: inline-block;
}


.youtube01 {
  max-width: 1400px;
  width: 100%;
}
.youtube01 h2 {

}
.youtube01 .title__wrap {
  width: 100%;
  height: 70px;
  background-color: #FF0000;
}
.youtube01 .flex__wrap { margin-top: 3em; }
.youtube01 h3 {
  font-size: 18px;
  font-weight: bold;
  color: white;
  margin: 0;
}
.youtube01 .box {
  padding: 15px;
  border-right: 2px dashed #ccc;
}
.youtube01 .col_3:last-child .box { border: none; }
.youtube01 .img__wrap {
  padding: 10px 0 20px;
}
.youtube01 .img__wrap img {
  display: block;
  margin: 0 auto;
  height: 450px;
  width: auto;
  object-fit: cover;
}
.youtube01 .box p {
  position: relative;
  padding: 10px;
  background-color: #212121;
  color: white;
  font-size: 15px;
  font-weight: bold;
}
.youtube01 .box p:after {
  position: absolute;
  content: '';
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  border: 15px solid transparent;
  border-bottom: 15px solid #212121;
  width: 0;
  height: 0;
}
.youtube01 .box p i { padding-right: 5px; }

.youtube02 {
  max-width: 1000px;
}
.youtube02 p {
  font-size: 12px;
  font-weight: bold;
  color: #aaa;
}
.youtube02 img {
  display: block;
  margin: 0 auto;
  max-width: 1000px;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}


.foot__content {
  padding: 10em 0;
}
.foot__content02 {
  padding: 6em 0;
}
.foot__content .box {
  padding: 10px;
}
.foot__content .box .btn_wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: 2rem;
  margin-top: 3rem;
}
.foot__content .box .btn_wrap .btn {
  font-size: 15px;
  padding: 1.5rem 2rem;
  border-radius: 999px;
  text-decoration: none;
  transition: all .2s;
}
.foot__content .box .btn_wrap .btn:first-child {
  background-color: #FF0000;
  color: white;
  border: 1px solid #FF0000;
}
.foot__content .box .btn_wrap .btn:last-child {
  border: 1px solid #FF0000;
}
.foot__content .box .btn_wrap .btn .icon:before {
  display: inline-block;
  content: "";
  -webkit-mask-image: url(../images/contact-icon.svg);
  -webkit-mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-image: url(../images/contact-icon.svg);
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-position: center;
  background-color: white;
  width: 20px;
  height: 20px;
  margin-bottom: -0.25vw;
  margin-right: 10px;
}
.foot__content .box .btn_wrap .btn:last-child .icon:before {
  background-color: #FF0000;
}
.foot__content .box .btn_wrap .btn:hover {
  opacity: 0.3;
}

.service_box_wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
  text-align: center;
}
.service_box_wrap .box {
  text-decoration: none;
  transition: all .2s;
}
.service_box_wrap .box:hover {
  opacity: .7;
}
.service_box_wrap h3 {
  display: table;
  text-align: left;
  margin-right: auto;
  margin-left: auto;
  margin-top: 1rem;
  font-size: 20px;
}

@media only screen and (max-width: 980px){
  .foot__content .box .btn_wrap {
    grid-template-columns: 1fr;
  }
}
@media only screen and (max-width: 767px){
  .service_box_wrap {
    display: grid;
    grid-template-columns: 1fr;
    gap: 2rem;
  }
}

.cv {
  background-color: #212121;
  max-width: 100%;
  margin: 0 auto;
  padding: 5em 1.5em;
  position: relative;
}
.cv p {
  color: #fff;
  font-size: 24px;
  margin-bottom: 20px;
  line-height: 1.5;
}
.cv a {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  color: white;
  background-color: #FF0000;
  border-bottom: 3px solid #b93737;
  margin: 1em 1em;
  line-height: 60px;
  max-width: 500px;
  width: 40%;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  text-decoration: none;
}
.cv a.document {
  color: #212121;
  background-color: white;
  border-bottom: 3px solid #ccc;
}
.cv a:hover {
  border-bottom-color: transparent;
  transform: translateY(3px);
}

footer {
  padding: 50px 0;
}
footer .col_2:first-child {
  border-right: 1px solid;
  width: 49.9%;
  padding-right: 10px;
}
footer img {
  line-height: 1.5;
  max-width: 140px;
  margin-bottom: 10px;
}
footer a {
  font-size: 18px;
}
footer small {
  font-size: 12px;
}

@media only screen and (max-width: 980px){
  main { margin-top: 52px; }
  #main__top .bg__color { display: none; }
  .youtube01 .col_3 { width: 100%; }
  .youtube01 .box { border: none; }
  .youtube02 img {
    display: block;
    margin: 0 auto;
    max-width: 600px;
  }
  .creative iframe { height: 300px; }
}
@media only screen and (max-width: 880px){
  .cv a { font-size: 16px; }
  .cv p { font-size: 18px; }
  .link__txt { font-size: 10px; }
}
@media only screen and (max-width: 767px){
  .sp { display: block; }
  .pc { display: none; }
  #main__top .bg__img:before,
  #main__top { height: 600px; }
  #main__top .bg__img {
    height: 600px;
    width: 100%;
  }
  .top__inner {
    background-color: #ff0000;
    max-width: 100%;
    width: 100%;
    margin: 0;
    padding: 30px 15px;
  }
  .top__inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent center;
    background-blend-mode: darken;
    mix-blend-mode: darken;
  }
  .top__inner.bg:before { background-image: url(../images/bg.jpg); }
  .top__inner.color:before { background-color: #ff0000; }
  .top__inner h1 { color: white; }
  .top__inner h1 span { 
    font-size: 28px;
    color: white;
  }
  .top__inner h1 span i.sub:before, .top__inner h1 span i.sub:after { background-color: white; }
  .cv a {
    width: 100%;
    margin: 0 auto 1em;
  }
  .top__inner .txt { color: white; }
  .youtube01 .img__wrap img {
    height: 100%;
    width: auto;
  }
  .youtube01 .col_3 {
    margin-bottom: 30px;
  }
  .youtube01 .col_3:last-child { margin-bottom: 0; }
  .col_4,
  .col_3,
  .col_2 { width: 100%; }
}
@media only screen and (max-width: 580px){
  #main__top .bg__img,
  #main__top .bg__img:before,
  #main__top { height: 300px; }
  .top__inner h1 span.main { font-size: 30px; }
  .top__inner h1 span i.sub {font-size: 24px; }
  .top__inner h1 span i.sub:before, .top__inner h1 span i.sub:after {
    width: 15px;
  }
  .top__inner .txt { font-size: 12px; }
  .main__title { font-size: 24px; }
  h3 { font-size: 20px; }
  .main__txt { font-size: 18px; }
  .target th,
  .target td { padding: 10px; }
  .target th,
  .target td,
  .format li { font-size: 16px; }
  footer a,
  .txt,
  p {
    font-size: 14px;
    line-height: 1.8;
  }
  .box__wrap {
    margin: 5em auto;
  }
  .creative iframe { height: 200px; }
  .creative,
  .foot__content { padding: 5em 0; }
  footer img { max-width: 100px; }
  footer small { font-size: 10px; }
}

@media only screen and (max-width: 400px){
  .top__inner h1 { font-size: 18px; }
  .top__inner h1 span { font-size: 18px; }
  .top__inner .txt { font-size: 10px; }
}
@media only screen and (max-width: 360px){
  .top__inner h1 span { font-size: 15px; }
}


/****************************************
IEのみ
****************************************/
@media all and (-ms-high-contrast: none) {
  .top__inner.bg:before { background: none; }
}

/*********************
FAQ
*********************/
.faq__wrap {
  padding: 5em 10px;
}
.faq {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.faq__contents {
  position: relative;
  border-radius: 5px;
  background-color: #eee;
  padding: 15px;
  margin-bottom: 15px;
}
.faq__contents:last-child { margin: 0; }
.faq__inner {
  margin: 0;
}
.faq h2 span {
  color: #212121;
  font-size: 24px;
  margin-top: 0!important;
  z-index: 2;
  display: block;
}
.faq h2 span:before {
  font-family: "Font Awesome 5 Free";
  content: "\f086";
  padding-right: 7px;
}
.faq h2 {
  position: relative;
  padding-bottom: 10px;
  border-bottom: 2.5px solid #212121;
  margin-bottom: 30px;
  display: block;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
}
.faq h2:before {
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #212121 transparent transparent transparent;
}
.faq h2:after {
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: white transparent transparent transparent;
}

.faq h3 {
  display: inline-block;
  border: none;
  margin: 0;
  padding: 0;
  position: relative;
  line-height: 1;
}
.faq__contents h3 span {
  width: 100%;
  color: #212121;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  margin: 0;
  display: inline-block;
  position: relative;
  line-height: 1.4;
}
.faq__contents h4 {
  font-size: 16px;
  margin: 20px 0 0;
}
.faq p {
  font-size: 15px;
  margin: 20px 0 0;
}
.faq .faq__contents:last-child p { margin-bottom: 0; }

@media only screen and (max-width:767px){
  .faq h2 span { font-size: 16px; }
  .faq__contents h3 span { font-size: 15px; }
  .faq__contents h4,
  .faq p { font-size: 14px; }
}
@media only screen and (max-width:370px){
  .faq h2 span { font-size: 14px; }
  .faq__contents h4,
  .faq p,
  .faq__contents h3 span { font-size: 12px; }
}

.cta {
  text-align: center;
  margin-bottom: 30px;
}
.cta_txt {
  display: table;
  font-size: 20px;
  text-align: left;
  margin: 0 auto;
}
@media only screen and (max-width: 767px){
  .cta_txt { font-size: 16px; }
}